<repast.simphony.visualization.editedStyle.DefaultEditedStyleData2D>
  <shapeWkt>circle</shapeWkt>
  <size>15.0</size>
  <sizeMax>15.0</sizeMax>
  <sizeMin>1.0</sizeMin>
  <sizeScale>1.0</sizeScale>
  <label></label>
  <labelPosition>bottom</labelPosition>
  <labelPrecision>3</labelPrecision>
  <labelOffset>5.0</labelOffset>
  <labelFontSize>14</labelFontSize>
  <labelFontType>0</labelFontType>
  <labelFontFamily>Arial</labelFontFamily>
  <labelColor>
    <float>0.0</float>
    <float>0.0</float>
    <float>0.0</float>
  </labelColor>
  <color>
    <float>1.0</float>
    <float>0.2</float>
    <float>0.2</float>
  </color>
  <redMethodName>isAdultMale</redMethodName>
  <greenMethodName>isAdultMale</greenMethodName>
  <colorMax>
    <float>10.0</float>
    <float>10.0</float>
    <float>10.0</float>
  </colorMax>
  <colorMin>
    <float>0.0</float>
    <float>0.0</float>
    <float>0.0</float>
  </colorMin>
  <colorScale>
    <float>1.0</float>
    <float>1.0</float>
    <float>1.0</float>
  </colorScale>
</repast.simphony.visualization.editedStyle.DefaultEditedStyleData2D>